#ifndef _TAQUIN_H
#define _TAQUIN_H

void UpdateTaquin();
void UpdatePiece(int X, int Y, int Index, couleur Color);
void CreateTaquin(char * FileName, int ImageX, int ImageY, int RowNumber, int ColumnNumber);

#endif